## puppet-module-saz-rsyslog 2.2.1

=== debian/changelog ===
puppet-module-saz-rsyslog (2.2.1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol
  * d/control: Use team+openstack@tracker.debian.org as maintainer
  * d/control: Set Vcs-* to salsa.debian.org
  * Use debhelper-compat instead of debian/compat.

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Running wrap-and-sort -bast.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Deprecating priority extra as per policy 4.0.1.

  [ Thomas Goirand ]
  * Depends on puppet, not puppet-common.
  * debhelper-compat (= 11).
  * Standards-Version: 4.5.0.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Mar 2020 11:58:47 +0100

puppet-module-saz-rsyslog (2.2.1-1) unstable; urgency=medium

  * Initial release. (Closes: #818409)

 -- Thomas Goirand <zigo@debian.org>  Wed, 16 Mar 2016 22:50:41 +0100
