=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/openstack/puppet-saz-rsyslog.git
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@
